This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 179988 - Review Request: freealut - Implementation of OpenAL's ALUT standard
Review Request: freealut - Implementation of OpenAL's ALUT standard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-02-04 05:03 EST by Andreas Bierfert
Modified: 2008-01-07 21:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-04 21:20:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2006-02-04 05:03:55 EST
Spec Name or Url: http://fedora.lowlatency.de/review/freealut.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/freealut-1.0.0-1.src.rpm
Description:
freealut is a free implementation of OpenAL's ALUT standard. See the file
AUTHORS for the people involved.
Comment 1 Ignacio Vazquez-Abrams 2006-02-04 14:49:56 EST
- Consider including examples/*.c in -devel %doc

APPROVED
Comment 2 Andreas Bierfert 2006-02-04 21:20:54 EST
Thanks... imported and pushed... docs included :)
Comment 3 Andreas Bierfert 2008-01-07 15:46:52 EST
Package Change Request
======================
Package Name: freealut
New Branches: EL-4 EL-5
Comment 4 Kevin Fenzi 2008-01-07 21:59:45 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.